Changelog

Version 0.4.0

  • Increased the minimum required version of fsspec to 0.6.0